Source: libchart-strip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-perl <!nocheck>,
                     perl,
                     tzdata <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchart-strip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchart-strip-perl.git
Homepage: https://metacpan.org/release/Chart-Strip/
Rules-Requires-Root: no

Package: libchart-strip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl
Description: Draw strip chart type graphs
 The Chart::Strip package plots data values versus time graphs, such as
 used for seismographs, EKGs, or network usage reports.
 .
 It can plot multiple data sets on one graph. It offers several
 styles of plots. It automatically determines the proper ranges
 and labels for both axes.
